Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Sep 2025 11:26:07 +0300

Tõrva Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18816 
aadressile Valga maakond, Tõrva vald, Tõrva linn, 6 Valga-Uulu tee L1 // 73 
Tõrva-Pikasilla tee L1 (Mulgi väravate Mulkide emapuu) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 6 Valga-Uulu tee ja 73 Tõrva-Pikasilla tee.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27537912>  (menetlus nr: 
497966), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tõrva Vallavalitsus) või menetleja (ANDRES JURS) poole.